vivus.admin:
  title: 'Overview'
  route_name: vivus.admin
  base_route: vivus.admin

vivus.list:
  title: 'List'
  route_name: vivus.admin
  parent_id: vivus.admin

vivus.settings:
  title: 'Settings'
  route_name: vivus.settings
  base_route: vivus.admin

vivus.settings_library:
  title: 'Global'
  route_name: vivus.settings
  parent_id: vivus.settings
